Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Repair Needed!!! Some help???

  1. #1
    Default Repair Needed!!! Some help???
    Hi there, I was trying the new Geo unlock method when I got stuck in the last part when downloading the G-unlock from installer, the clock appeared it restarted my iPhone and from now on, I appears on the screen this message: iPhone cannot make or receive calls. I try to put on DFU and restore, but a 1011 message appears.
    Can somebody help me.
    Thanks

  2. #2
    I have the same problem with my 1.1.1 OTB iphone. Ive tried everything... all the different firmwares. I get this error because there is no baseband and thus you cannot make calls. If you cant make calls, then you cannot jailbreak 1.1.1 or even 1.0.2. (this is the case with my iphone)

    best bet is to just goto apple and try to get it exchanged for a new one.

  3. #3
    i had a cousin who had the same problem...but all he did was restore it to 1.1.2 and then restore it back to 1.1.1 and he got it to work again, might get error 1015 but u can ibrickr to activation screen...you can try that and maybe it will work but idk..it did for him

    hope this helps

  4. #4
    Quote Originally Posted by afgbossplaya818 View Post
    I have the same problem with my 1.1.1 OTB iphone. Ive tried everything... all the different firmwares. I get this error because there is no baseband and thus you cannot make calls. If you cant make calls, then you cannot jailbreak 1.1.1 or even 1.0.2. (this is the case with my iphone)

    best bet is to just goto apple and try to get it exchanged for a new one.
    I'm having this problem with my friends phone. Its a week 48 1.1.2 OTB. The baseband is either not there or corrupt. And no matter what version I try to restore it to it doesn't repair the baseband. He doesn't have an account with AT&T. And he's had it over 30 days so I'm not sure if they will help him out. I'm hoping someone finds a solution to this problem cause its affected a lot of iPhones. As far as I know, the only solution is to wait till 1.1.4 is released and upgrade. Because itunes won't touch the baseband unless the baseband is being upgraded. And there is no way to downgrade it at this time as far as I know. Sigh... Guess I'm sol for now

  5. #5
    Hi All,

    Please have a look here h**p://hackint0sh.org/forum/showthread.php?p=221218#post221218

    You may scroll up a bit in the thread, I explained how I got back to an activated Iphone.

    Well it is in 1.0.2 but jailbroken and activated.

    I will upgrade it later tonight, I want to try other things first, but need a Wifi connection, which I don't have at work ;o(

    Hope it helped. let me know.

    rgds

    marsu

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •